## CamelMultipartEncrypted CamelMultipartEncrypted |

## Synopsis

                        CamelMultipartEncrypted;
    CamelMultipartEncrypted * camel_multipart_encrypted_new (void);

## Description

## Details

### CamelMultipartEncrypted

    typedef struct {
    	CamelMultipart parent_object;

    	CamelMimePart *version;
    	CamelMimePart *content;
    	CamelMimePart *decrypted;

    	gchar *protocol;
    } CamelMultipartEncrypted;

### camel_multipart_encrypted_new ()

    CamelMultipartEncrypted * camel_multipart_encrypted_new (void);

Create a new CamelMultipartEncrypted object.

A MultipartEncrypted should be used to store and create parts of type "multipart/encrypted".

Returns : | a new CamelMultipartEncrypted object